@charset "utf-8";
/* CSS Document */


/*breadcrumb*/
.breadcrumb {
	padding-top: 20px;
	padding-bottom: 0px;
	list-style: none;
	padding-left: 20px;
	padding-right: 20px;
}

.breadcrumb li {
	display: inline;
	font-size: 12px;
}

.breadcrumb li+li:before {
	padding: 8px;
	color: #c3c3c3;
	content: "/\00a0";
}

.breadcrumb li a {
	color: #c3c3c3;
	text-decoration: underline;
}

.breadcrumb li a:hover {
	color: #c3c3c3;
	text-decoration: underline;
}





/*footer*/
.quote-link {
	float: left;
	width: 100%;
}

.quote-link ul {
	float: left;
	width: 100%;
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
	margin-top: 10px;
}

.quote-link ul li {
	display: inline-block;
	padding: 0;
	margin: 0;
	line-height: 1.3;
}

.quote-link ul li a {
	float: left;
	color: #fff;
	padding: 0!important;
	margin: 0!important;
	line-height: 1.3;
	font-size: 14px;
}

.quote-link ul li a:hover {
	text-decoration: underline;
}

.quote-link ul li {
	display: inline-block;
	background-image: url("../images/bg_footerline.png");
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 8px;
	padding-left: 8px;
}

.quote-link ul li:nth-last-child(1) {
	background-image: url("../images/bg_footerline2.png");
	background-repeat: no-repeat;
	background-position: right center;
}

/*line*/
.quote-social .fa-line {
	background-image: url("../images/line-brands-white.svg");
	background-repeat: no-repeat;
	background-position: center center;
	width: 23px;
	height: 23px;
}

.widget-social-content .fa-line {
	background-image: url("../images/line-brands.svg");
	background-repeat: no-repeat;
	background-position: center center;
	width: 34px;
	height: 34px;
}





/*修改原先版型設定*/
.desert-page-wrap {
	margin-top:20px;
}

.feat-slider-center-fw, .feat-slider-fw{
	margin-bottom:60px;
	margin-top: 20px;
}

.blog .desert-page-wrap {
	margin-top:0px;
}





/*首頁*/
/*
@media only screen and (min-width: 768px) and (max-width: 991px) {

.post-grid-outer .post-wrap {
	min-height: 511px;
}

}

@media only screen and (min-width: 992px) and (max-width: 1199px) {

.post-grid-outer .post-wrap {
	min-height: 479px;
}

}

@media only screen and (min-width: 1200px)  {

.post-grid-outer .post-wrap {
	min-height: 525px;
}

}
*/

/*首頁*/
/*每日一推*/
.mystyle-title {
	width: 100%;
	padding: 20px;
	display: block;
}

.mystyle-title h3 {
	font-size: 1.8em;
	color: #000;
	text-transform:uppercase;
	letter-spacing: 1px;
	font-weight:700;
	max-width: 150px;
	margin: auto;
}

.mystyle-title h3 img {
	float: left;
	height: 30px;
	padding-top: 8px;
	padding-right: 5px;
}

/*最新頭條*/
.mystyle-title1 {
	width: 100%;
	padding: 20px;
	padding-bottom:30px;
	display: block;
}

.mystyle-title1 h3 {
	font-size: 1.8em;
	color: #000;
	text-transform:uppercase;
	letter-spacing: 1px;
	font-weight:700;
	max-width: 150px;
	margin: auto;
}

.mystyle-title1 h3 img {
	float: left;
	height: 30px;
	padding-top: 8px;
	padding-right: 5px;
}

/*index slider*/
.feat-inner .slick-track .post-wrap .post-thumb-outer {
	max-width: 1000px;
	margin: auto;
}

.feat-inner .slick-track .post-wrap {
	background-color: #fafafa;
}

.feat-wrap.feat-slider-fw .post-thumb.is-image::after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 80%;
	background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.5) 50%,rgba(0,0,0,.8) 100%);
	background: linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.5) 50%,rgba(0,0,0,.8) 100%);
}





/*category-另一種樣式*/
.post-thumb is-image {
	width: 100%;
	float: left;
}





/*article*/
.tag {
	/*float: left;*/
	width: 100%;
	padding-top: 20px;
	/*padding-bottom: 50px;*/
}

.tag a {
	font-size: 1.05em;
	margin-right: 20px;
	color: #3172b2;
}

.tag a:hover {
	color: #fff;
	background-color: #3172b2;
}



/*index.html 快報 最新MV*/
.moreReport {
	float: left;
	font-size: 0.9em;
	margin-top: 20px;
	text-decoration: underline;
	color: #70b4f1;
}

.mystyle-title2 {
	width: 100%;
	padding: 20px;
	padding-bottom: 20px;
	display: block;
}

.mystyle-title2 h3 {
	font-size: 1.8em;
	color: #000;
	text-transform:uppercase;
	letter-spacing: 1px;
	font-weight:700;
	max-width: 90px;
	margin: auto;
}

.mystyle-title2 h3 img {
	float: left;
	height: 30px;
	padding-top: 8px;
	padding-right: 5px;
}

.reportSlider .slick-prev, .reportSlider .slick-next, .MVSlider .slick-prev, .MVSlider .slick-next {
    width: 40px;
    height: 40px;
	z-index: 99;
}

.reportSlider .slick-prev, .MVSlider .slick-prev {
    left: 0px;
    right: auto;
    text-indent: -9999px;
	background-image: url('../images/arrow1.png');
	background-size: 40px;
}

.reportSlider .slick-next, .MVSlider .slick-next {
    right: 0px;
    left: auto;
    text-indent: -9999px;
	background-image: url('../images/arrow2.png');
	background-size: 40px;
}

.MVSlider .post-title.is-medium-title {
	height: 45px;
    overflow: hidden;
}

.reportSlider {
	margin-bottom: 20px;
}

.MVSlider {
	margin-bottom: 50px;
}

.reportSlider .post-wrap {
	margin-bottom: 20px;
}

.MVSlider .post-wrap {
	margin-bottom: 20px;
}

@media only screen and (min-width: 768px) {

.reportSlider {
	padding-left: 50px;
	padding-right: 50px;
}

.MVSlider {
	padding-left: 50px;
	padding-right: 50px;
}

}

.slick-dots li:before {
	border: 2px solid rgba(0,0,0,.1);
	background-color: rgba(0,0,0,.1);
}

.slick-dots li.slick-active:before {
	border: 2px solid #70b4f1;
	background-color: #70b4f1;
}

.video-wrapper {
	position: relative;
	padding-bottom: 50%;
	padding-top: 25px;
	height: 0;
}

.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
